Bug 133046 - Kernel panic upon boot, and acpi=off no longer works
Kernel panic upon boot, and acpi=off no longer works
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 01:17 EDT by Hamilton Leeper
Modified: 2015-01-04 17:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 02:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hamilton Leeper 2004-09-21 01:17:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
My computer (an Athlon XP 2100+ with Gigabyte GA-7VRX motherboard) has
always had these panics while booting any 2.6 kernel without the
acpi=off option.  For some reason, either the FC3T2 grub or the kernel
itself are making it so passing that option no longer keeps it from
panicking.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
I couldn't get the kernel to boot at all.
    

Additional info:
Comment 1 Dave Jones 2005-07-15 14:11:09 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 2 Dave Jones 2005-08-04 14:04:12 EDT
Did this get fixed in the Final FC3 ?

can you include the output of that panic message please ?

Panics in the installer kernel are usually a problem that we can't really
workaround however, so the answer may be 'try fc4' here.
Comment 3 Dave Jones 2005-12-07 02:56:20 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.